## ruby-google-cloud-errors 1.3.0

=== debian/changelog ===
ruby-google-cloud-errors (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 31 Jan 2023 10:48:13 +0100

ruby-google-cloud-errors (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1027332)

 -- Vivek K J <vivekkj@disroot.org>  Fri, 30 Dec 2022 18:40:31 +0530
