=== debian/control ===
Source: ruby-google-cloud-errors
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-errors.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-errors
Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-errors
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-google-cloud-errors
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Error classes for google-cloud-ruby
 This Ruby library contains error classes raised by Google Cloud API clients.
 google-cloud-errors defines error classes for google-cloud-ruby.
