## ruby-google-cloud-errors 1.3.1

=== debian/changelog ===
ruby-google-cloud-errors (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.1.
  * d/control: bumped Standards-Version to 4.6.2.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sat, 05 Aug 2023 08:24:22 -0300
