=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vivek K J <vivekkj@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-errors.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-errors
 Homepage: https://github.com/googleapis/google-cloud-ruby/tree/master/google-cloud-errors
